Skip to main content
DELETE
Disconnect an AI client

Authorizations

Authorization
string
header
required

A workspace API key, sent as Authorization: Bearer sempera_sk_... Each operation names the one scope it needs. Scopes, key kinds and roles are in the Authentication guide.

Path Parameters

connection_id
string
required

Response

OK

id
string
required
object
any
required
name
string
required
kind
string
required
role
string
required
scopes
string[]
required
key_prefix
string
required
workspace_id
string
required
status
enum<string>
required
Available options:
active,
revoked,
expired
created_at
string | null
required
expires_at
string | null
required
revoked_at
string | null
required
last_used_at
string | null
required
client
string
required
label
string
required
access
enum<string>
required
Available options:
read,
draft,
test,
build,
write
call_records
boolean
required
phone
boolean
required

Holds the phone plan's scopes.